﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.CarModel>

<div class="widget widget-tabs">
    <div class="widget-content">
        <ul id="tabs" class="nav nav-justified">
            <li class=""><a href="#tab-s1" data-toggle="tab" aria-expanded="false">Top</a></li>
            <li class="active"><a href="#tab-s3" data-toggle="tab" aria-expanded="true">VIP</a></li>
        </ul>
        <div class="tab-content">
            <!-- tab 1 -->
            <div class="tab-pane fade" id="tab-s1">
                <div class="product-list">
                    @{var xethuong = Model.Where(p => p.CarType.TypeName != "VIP").OrderBy(x => Guid.NewGuid()).Take(3).ToList();
                      foreach (var xet in xethuong)
                      {
                        <div class="media">

                            <a class="pull-left media-link anh_tin_them" href="/dat-xe?carID=@xet.ModID">

                                <img class="media-object"  src="/Uploaded/Images/dongxe/@xet.Folder/@xet.ModImage" alt="">

                                <i class="fa fa-plus"></i>
                            </a>
                            <div class="media-body">
                                <h4 class="media-heading"><a href="/dat-xe?carID=@xet.ModID">@xet.ModName</a></h4>
                                <div class="rating">
                                    <span class="star"></span>
                                    <!--
                                        -->
                                    <span class="star active"></span>
                                    <!--
                                        -->
                                    <span class="star active"></span>
                                    <!--
                                        -->
                                    <span class="star active"></span>
                                    <!--
                                        -->
                                    <span class="star active"></span>
                                </div>
                                @{if (xet.ModPrice != 0)
                                  {
                                    <div class="price"><ins>@xet.ModPrice.ToString("#,###") @Html.Localize("ngay")</ins> </div>
                                  }
                                  else
                                  {
                                    <div class="price"><ins>Giá liên hệ</ins> </div>         
                                  }
                                }
                            </div>
                        </div>
                      }}

                </div>
            </div>


            <!-- tab 3 -->
            <div class="tab-pane fade active in" id="tab-s3">
                <div class="product-list">
                    @{var xevip = Model.Where(p => p.CarType.TypeName == "VIP").OrderBy(x => Guid.NewGuid()).Take(3).ToList();
                      foreach (var xev in xevip)
                      {
                        <div class="media">

                            <a class="pull-left media-link anh_tin_them" href="/dat-xe?carID=@xev.ModID">

                                <img class="media-object"  src="/Uploaded/Images/dongxe/@xev.Folder/@xev.ModImage" alt="">

                                <i class="fa fa-plus"></i>
                            </a>
                            <div class="media-body">
                                <h4 class="media-heading"><a href="/dat-xe?carID=@xev.ModID">@xev.ModName</a></h4>
                                <div class="rating">
                                    <span class="star"></span>
                                    <!--
                                        -->
                                    <span class="star active"></span>
                                    <!--
                                        -->
                                    <span class="star active"></span>
                                    <!--
                                        -->
                                    <span class="star active"></span>
                                    <!--
                                        -->
                                    <span class="star active"></span>
                                </div>
                                @{if (xev.ModPrice != 0)
                                  {
                                    <div class="price"><ins>@xev.ModPrice.ToString("#,###") @Html.Localize("ngay")</ins> </div>
                                  }
                                  else
                                  {
                                    <div class="price"><ins>Giá liên hệ</ins> </div>
                                  }}

                            </div>
                        </div>
                      }}
                </div>
            </div>
        </div>
    </div>
</div>
